<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_corner_white"
    android:orientation="vertical"
    tools:viewBindingIgnore="true">

    <TextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding"
        android:gravity="center"
        android:textColor="@color/text_color"
        android:textSize="@dimen/text_size_large"
        android:textStyle="bold" />

    <com.bin.david.form.core.SmartTable
        android:id="@+id/table"
        android:layout_width="match_parent"
        android:layout_height="500dp"
        android:layout_margin="@dimen/common_padding" />

</LinearLayout>